<!doctype html>
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta name="author" content="CP Creative Lab">
    <meta name="description" content="">
    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Title -->
    <title>Fidex - Fidelidade Extrema</title>

    <base href="<?php echo $base_url ?>/" />
    <!-- Place favicon.ico in the root directory -->
    <link rel="apple-touch-icon" href="images/apple-touch-icon.png">
    <link rel="shortcut icon" type="image/ico" href="images/favicon.ico" />
    <!-- Main-Stylesheets -->
    <link rel="stylesheet" href="css/style.css">
    

    <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="js/analise.js"></script>
</head>

<body>
    <div class="logo">
        <img src="img/logo.png">
    </div>

    <div class="main-image">
        <img src="img/wait.jpg" style="width:300px;">
    </div>
    <form action="#"  name="form-analise" method="post">
        <input type="hidden" id="codigo_adesao" name="codigo_adesao" value="<?php echo $codigo_adesao ?>">
        <input type="hidden" id="estabelecimento" name="estabelecimento_id" value="<?php echo $estabelecimento_id ?>">
        <input type="hidden" id="codigo_pagamento" name="codigo_pagamento" value="<?php echo $codigo_pagamento ?>">
        <input type="hidden" id="codigo_chave" name="codigo_chave" value="<?php echo $codigo_chave ?>">    
        <input type="hidden" id="status" name="status" value="<?php echo $status ?>">    
    </form>

    <div class="title">
        <h1>Em an&aacute;lise</h1>
    </div>
    <div class="text">
        <h3>Aguade. Seu pagamento est&aacute; sendo processado pela operadora do seu cart&atilde;o</h3>
    </div>

</body>
</html>